Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Version mismatch

  • 4 replies
  • 3 have this problem
  • 102 views
  • آخر ردّ كتبه James

more options

I have FF Quantum v57 and yet addons are claiming I'm running 42 as is Facebook. WHY?

Attached screenshots

Chosen solution

Could you try the steps in this article: How to reset the default user agent on Firefox.

Read this answer in context 👍 1

All Replies (4)

more options

Chosen Solution

Could you try the steps in this article: How to reset the default user agent on Firefox.

more options

Thank you for that. It was a different but similar field name (no .extra for eg) but after modification of 42's to 57's it has behaved. Again, thanks. Perhaps FF dev team needs to work out why that version info wasn't updating.

more options

Thank you for reporting back.

User agent string preferences are optional user configurable overrides, so they will just stick with whatever you or an add-on sets them to be. In order to have Firefox report its own internal user agent string, you need to clear them.

more options

tsunami_australia said

Thank you for that. It was a different but similar field name (no .extra for eg) but after modification of 42's to 57's it has behaved. Again, thanks. Perhaps FF dev team needs to work out why that version info wasn't updating.

You useragent Mozilla/5.0 (Windows NT 10.0; WOW64; rv:42.0) Gecko/20100101 Firefox/42.0 OWASMIME/4.0500

Firefox 4.0 and later useragents are supposed to not be affected by extensions that would make a useragent stuck at version due to extension adding stuff on end.

Though this OWASMIME does not appear to be extension related but a software?